Header Ads

mengatasi error pada terminal,You might want to run 'apt-get -f install' to correct these.


 error

hii kawan..ya kali ini sya menemukan error di terminal laptop saya"You might want to run 'apt-get -f install' to correct these." dan errornya agak sedikit aneh setelah saya coba berbagai hal ternyata susah sekali setelah itu saya menemukan solusi yang cocok .

langkah langkah
pertama saya masuk ke su di terminal dengan perintah #sudo su masukan password
kemudian saya memasukan perintah untuk mengatasi error tadi
#apt-get install --fix-broken


lalu kemudin kita ketik perintah #apt-get autoremove

 sesudah itu kita update #apt-get pdate


nah cuma itu yang bisa saya bagikan semoga berhasil ,selamat mencoba baggi   yang mengalami error
referensi
ahmad sadili


Tidak ada komentar

Diberdayakan oleh Blogger.